
QGIS Application - Bug report #19918

Fill Sink save file as .SDAT

2018-09-22 03:38 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Processing/SAGA

Affected QGIS version:3.2.3 Regression?: Yes

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 27742

Description

Trying to run SAGA FILL SINK and Save As - the file type is set to SDAT in 2.18 it is TIF

The proces runs - but never ends.. 

Tried to change the filename to .TIF but nothing happens

History

#1 - 2018-09-22 04:10 PM - Lene Fischer

- Status changed from Open to Closed

#2 - 2018-09-24 11:43 AM - Giovanni Manghi

Hi Lene, why this was closed?
